---
gitlab-runner:
  nameOverride: "gitlab-runner"
  fullnameOverride: "gitlab-runner"
  gitlabUrl: "{{ vars['kubeinstaller']['sys']['gitlab-runner']['gitlabUrl'] }}"
  runners:
    secret: "gitlab-runner"
  rbac:
    create: true
